package intrinsic.mx.collections;

public class ItemResponder extends Object implements intrinsic.mx.rpc.IResponder {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ItemResponder() {
}

public ItemResponder(Object arg0, Object arg1) {
}

public ItemResponder(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */
public native void result(Object arg0);
public native void fault(Object arg0);

}
